Subject: New Reply Received - ORDER 6476706370
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 08:25:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  ORDER 6476706370  Ticket comment <div dir="ltr">
<div>Good Day,<div dir="auto"><br></div>
<div dir="auto">Thank you for your kind response. I have tried to send an email again last 2 days, but I still have not got a reply.</div>
<div dir="auto">Hoping to hear from you soon regarding my order's shipment. it has been already almost 2 weeks.</div>
<div dir="auto">I tried to track my order because it was stated that it's already on its way but the tracking no. can't be found.</div>
<div>This is very disappointing, this is for the 2nd time! Even before this situation your home delivery has always been a big problem.</div>
<div>Please send me status of my order as soon as possible or else I will just cancel my order.</div>
<div>Thanks.</div>
<div><br></div>
<font color="#888888"><div>Gel</div></font>
</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 10, 2020 at 3:00 PM Gel Abarro &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Good Day,<div dir="auto"><br></div>
<div dir="auto">I would like to follow up the status of my order, It has been a week since it was processed. I already had a bad service before from your shipment, despite of the crisis right now I hope you would still make an effort to prioritize my order. It would be much appreciated. </div>
<div dir="auto"><br></div>
<div dir="auto">This is my order no. <b>6476706370</b>.</div>
<div dir="auto"><br></div>
<div dir="auto">Please send me any status or update. You can contact me at my mobile no. 0556810280.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:15px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><a href="https://www.centrepointstores.com/sa/en/my-account/order/6476706370?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_SA_en" style="text-decoration-line:none;color:rgb(0,185,229)" target="_blank" rel="noreferrer">6476706370</a>.</span></div>
<div dir="auto"><br></div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665743